
/* FARBEN
#eeeeef = Very Pale
#cccccb = Pale
#aaaaa9 = Light
#666667 = Standard
#444445 = Dark
#cc3334 = Action
*/

/* poppins-300 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/poppins-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Poppins Light'), local('Poppins-Light'),
	   url('fonts/poppins-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/poppins-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	   url('fonts/poppins-v5-latin-300.woff') format('woff'), /* Modern Browsers */
	   url('fonts/poppins-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('fonts/poppins-v5-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/poppins-v5-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Poppins Medium'), local('Poppins-Medium'),
	   url('fonts/poppins-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/poppins-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
	   url('fonts/poppins-v5-latin-500.woff') format('woff'), /* Modern Browsers */
	   url('fonts/poppins-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('fonts/poppins-v5-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/poppins-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
	   url('fonts/poppins-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/poppins-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
	   url('fonts/poppins-v5-latin-600.woff') format('woff'), /* Modern Browsers */
	   url('fonts/poppins-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('fonts/poppins-v5-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* cinzel-regular - latin */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/cinzel-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Cinzel Regular'), local('Cinzel-Regular'),
       url('fonts/cinzel-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/cinzel-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/cinzel-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/cinzel-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/cinzel-v7-latin-regular.svg#Cinzel') format('svg'); /* Legacy iOS */
}


a.mobile-nav {display: none;}
.js .toolbar {max-height: none;}

/* Preloader */
#preloader {background-color: #fff; bottom: 0; left: 0; position: fixed; right: 0; top: 0; z-index: 9999;}
#precell {display: none; height: 400px; margin: 0 auto; overflow: hidden; position: relative; width: 800px;}
#prehead {background: transparent url("../../images/prehead.jpg") no-repeat scroll center top; height: 100px; position: absolute; top: 0; width: 100%;}
#prelogo {left: 0; position: absolute; right: 0; text-align: center; top: 85px;}
#preload {background: transparent url("../../images/preload.gif") no-repeat scroll center center; height: 50px; left: 0; margin: 0 auto; position: absolute; right: 0; top: 265px; width: 50px;}
#prefoot {background: transparent url("../../images/prefoot.jpg") no-repeat scroll center top; bottom: 0; height: 100px; position: absolute; width: 100%;}

html, body {overflow-x: hidden;}

body {
	background: #f00 url("../../images/background.jpg") no-repeat center top fixed;
	background-color: #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 	color: #777;
 	font-size: 14px;
	height: 100%;
	line-height: 22px;
	text-align: justify;
	width: 100%;
}

body.mysite1 { background: #f00 url("../../images/bg-1.jpg") no-repeat center top fixed; }

body.mysite2 { background: #f0f url("../../images/bg-1.jpg") no-repeat center top fixed; }



/* Fonts  ############################################################################################################################################ */

body,
.answer,
h4,
#topmenu .menu  a,
.toolbar ul.menu li.level_2 a span.menu-title,
#sidebar ul.menu li.level_2,
#sidebar ul.menu li.level_3,
input,
textarea,
#footer ul.menu  li.level_1,
.result-title {
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
}

#agecheck h3,
.agecheck .answer,
h1, h2 , h3,
.toolbar .menu  a,
.toolbar ul.menu li.level_2 a span.menu-title,
.toolbar ul li a span.menu-desc,
#topmenu .menu a,
#hinweis h3,
#splash .splash1,
#sidebar h3,
#sidebar ul.menu li.level_1,
#braustaette p,
.koenigin p {
	font-family: 'Cinzel', serif;
}



/* Global HTML  ############################################################################################################################################ */

.clear {
	clear: both;
	display: inline-block;
	margin: 0;
	width: 100%;
}

#maininfo .clear {
	margin: 15px 0;
}

h1, h2 , h3, h4,
.result-title {
	border-bottom: 1px dashed #1e7850;
	color: #1e7850;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0 0 15px 0;
	padding: 0 0 3px 0;
}

.home h1 {
	border: none;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.5px;
	margin: 10px 0 !important;
	padding: 0;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
}

h3, h4 {
	border: none;
	font-size: 18px;
	letter-spacing: 1px;
	margin: 20px 0 10px 0;
	padding: 0;
}

h4 {
	border: none; 
	color: #1e7850;
	font-size: 16px;
	margin: 0;
	padding: 0 0 7px 0;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
	text-decoration: none;
}

p {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: justify;
}

ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a img {
	border: 0;
}

a {
	color: #1e7850;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}




/* Header  ############################################################################################################################################ */


/* Age Check */

#agecheck-wrapper {
	display: none;
	height: 100%;
	left: 0;
	margin-left: 45%;
	padding: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 45%;
	z-index: 2000;
}

#agecheck-bg {
	background-color: rgba(0,0,0, 0.3);
	height: 100%;
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 100%;
}

#agecheck {
	left: 0;
	margin: 0 auto;
	max-width: 400px;
	position: absolute;
	right: 0;
	text-align: center;
}

#agecheck p {
	color: #fff;
	font-size: 12px;
	line-height: 16px;
    margin: 0;
    padding: 0;
	text-align: center;
}

#agecheck-buttons {
	display: inline-block;
	margin-top: 20px;
}

.agecheck {
	background: transparent url("../../images/agecheck.png") no-repeat scroll center center;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	float: left;
	height: 90px;
	margin: 0 15px;
	text-align: center;
	-moz-transition: all 0.35s ease-in-out 0s;
	-ms-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	-webkit-transition: all 0.35s ease-in-out 0s;
	transition: all 0.35s ease-in-out 0s;
	width: 130px;
}

.agecheck p {
	color: #000;
	font-size: 10px;
	height: 100%;
	line-height: 13px !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 100%;
}

.agecheck .answer {
	font-size: 18px;
	line-height: 28px;
}

.agecheck a {
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-size: 10px;
	padding: 15px 0;
	-moz-transition: all 0.35s ease-in-out 0s;
	-ms-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	-webkit-transition: all 0.35s ease-in-out 0s;
	transition: all 0.35s ease-in-out 0s;
	width: 100%;
}

.agecheck a:hover {
	color: #000;
	text-decoration: none;
}

.agecheck.hover {
	margin-top: -10px !important;
}


/* Leaves */

.leaves {
	left: 40%;
	margin-left: -80px;
	padding: 0;
	position: fixed;
	z-index: 10;
}

#leaves-top {
	top: 0;
}

#leaves-bottom {
	bottom: 0;
}



/* Video */

#video-container {
}

#video {
	height: 100%;
	left: 0px;
	margin: 0 auto;
	min-width: 100%;
	min-height: 100%;
	overflow: hidden;
	position: fixed;
	right: 0px;
	top: 0px;
	width: 100%;
	z-index: -1000;
}

@media (min-aspect-ratio: 16/9) {
  #video {
    height: 300%; top: -100%;
    /* or height: 200%; top: -50%;
       or height: 400%; top: -150%; */
  }
}
@media (max-aspect-ratio: 16/9) {
  #video {
    width: 300%; left: -100%;
    /* or width: 200%; left: -50%;
       or width: 400%; left: -150%; */
  }
}

#video-cover {
	background: transparent url("../../images/video-overlay.jpg") no-repeat scroll center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	left: 0px;
	margin: 0 0 0 40%;
	overflow: hidden;
	position: fixed;
	right: 0px;
	top: 0px;
	width: 60%;
	z-index: 0;
}


#page {
	overflow: auto;
}

header {
	height: auto;
    margin: 0 auto;
	padding: 0;
	position: relative;
    max-width: 1200px;
    min-width: 600px;
	text-align: center;
    width: 100%;
	z-index: 3000;
}

.home header {
	float: right;
	height: 600px;
	margin: 48vh 5% 0 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50%;

}

#header-image {
	height: 100vh;
	padding: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	margin-right: 60%;
	width: 40%;
}

#header-image img {
  	position: absolute;
  	right: 0;
}

.home #header-image img {
	margin: 0;
	padding: 0;
	position: relative;
	right: auto;
}


@media (min-aspect-ratio: 16/9) {
	#header-image img {
		height: auto; width: 100%;
	}
}
@media (max-aspect-ratio: 16/9) {
	#header-image img {
		height: 100%; width: auto;
	}
}

/* Header Image Hinweis */

#hinweis {
	margin-right: 57%;
	max-width: 1200px;
	position: absolute;
	right: -135px;
	top: 25%;
	width: 180px;
	z-index: 20;
}

#hinweis h3 {
	border: none;
	color: #ffe199;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	text-align: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

#hinweis p {
	color: #ffe199;
	padding: 0;
	margin: 0;
	text-align: center;
}

#hinweis a {
	color: #647d96;
}

#hinweis strong, #hinweis b {
	font-weight: normal;
}


/* Promo */

#promo {
	margin-right: 60%;
	max-width: 1200px;
	position: absolute;
	right: -135px;
	top: 70px;
	width: 180px;
}

.home #promo {
	top: 25%;
}

#promo h3 {
	border: none;
	color: #ffe199;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	text-align: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

#promo p {
	color: #ffe199;
	padding: 0;
	margin: 0;
	text-align: center;
}

#promo a {
	color: #647d96;
}

#promo strong, #promo b {
	font-weight: normal;
}





/* Splash */

#splash {
	background: transparent url("../../images/splash.png") no-repeat scroll center top;
	height: 170px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: -10px;
	width: 200px;
	z-index: 700;
}

.splash1, .splash2, .splash3 {
	color: #e1d7be;
	text-align: center;
	width; 80px;
}

.splash1 {
	font-size: 18px;
	padding: 15px 40px 0 30px;
	text-transform: uppercase;
}

.splash2 {
	font-size: 14px;
	line-height: 16px;
	padding: 15px 40px 10px 30px;
}

.splash3, .splash3 a {
	padding: 0 !important;
}



/* Topmenu */

#topbar {
	display: none;
	height: 40px;
	margin: 0 auto;
	right: 0;
	position: absolute;
	text-align: center;
}

.home #topbar {
    position: relative;
    right: auto;
}

#topmenu  {
	display: inline-block;
	position: relative;
	right: 0;
	top: 10px;
}

#topmenu ul.menu li.level_1 {
	border-right: 1px solid #ccc;
	display: inline-block;
	padding: 0 10px;
	text-align: center;
}

#topmenu ul.menu li.level_1.last {
	border-right: none;
}

#topmenu ul.menu li.level_1 a {
	color: #ccc;
	font-size: 12px;
	padding: 2px 0;
	text-decoration: none;
	-moz-transition: all 0.35s ease-in-out 0s;
	-ms-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	-webkit-transition: all 0.35s ease-in-out 0s;
	transition: all 0.35s ease-in-out 0s;
}

#topmenu ul.menu li.level_1 a:hover {
	border-bottom: 1px dashed #fff;
	border-top: 1px dashed #fff;
	color: #fff;
}


/* Sprachen */

#sprachen {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: right;
	top: 10px;
}

div.mod-languages li {
	margin-left: 3px !important;
	margin-right: 3px !important;
}

#sprachen a {
	color: #6b6761;
	font-size: 16px;
	letter-spacing: 2px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.35s ease-in-out 0s;
	-ms-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	-webkit-transition: all 0.35s ease-in-out 0s;
	transition: all 0.35s ease-in-out 0s;
}

#sprachen a:hover {
	color: #fff;
}



/* Search */

#search {
	left: 0;
	position: absolute;
	top: 285px;
}

#search label {
	display: none;
}

#search input {
	background-color: #fff !important;
	border: 1px solid #ccc !important;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
	-webkit-box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
	-moz-box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
	opacity: 0.7;
	width: 200px;
	padding: 3px;
}

#search input:focus {
	opacity: 0.9;
	outline:0;
}

#search #mod-search-searchword {
	background: transparent;
	border: none;
	color: #555;
	line-height: 20px;
	outline: none;
	width: 175px;
}

.result-title {
	margin-top: 20px;
}


/* Logo */


.logo {
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	display: inline-block;
	height: auto;
	margin: 0 auto 20px auto;
	max-width: 230px;
	overflow: hidden;
	padding: 0 20px;
	position: relative;
	top: 10px;
	width: 38%;
}

.home .logo {
	max-width: 300px;
	padding: 0 4%;
    top: 0;
}

.logo p, .logo a, .logo img {
	border: none;
	height: auto;
	margin: 0;
	padding: 0;
}

.logo img {
	border: none;
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%;
}

#error {
	margin: 130px auto 0 auto;
	padding: 20px;
	width: 500px !important;
}

#error  h1, #error  p {
	border: none;
	text-align: center;
}


/* Toolbar Menu */

.toolbar {
	left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 175px;
}

.home .toolbar {
	left: auto;
	position: relative;
	right: auto;
	text-align: center;
	top: 0;
	z-index: 9999;
}


#toolbar-left {
	display: inline-block;
	height: 80px;
	position: relative;
	width: 25px;
}

#toolbar-right {
	display: inline-block;
	height: 80px;
	position: relative;
	width: 25px;
}

#toolbar-body {
	background: #497853 url("../../images/toolbar-body-1.png") repeat-x center top;
	display: inline-block;
	height: 80px;
	margin: 0;
	min-width: 550px;
	padding: 0;
}

.toolbar .menu {
	margin: 0;
	padding: 0;
	width: 100%
}

.toolbar ul.menu li.level_1 {
	display: inline-block;
	float: left;
	position: relative;
	width: 20%;
}

.toolbar .menu li.level_1 a {
	background: transparent url("../../images/toolbar.png") no-repeat;
	color: #000;
	display: block;
	font-size: 12px;
	font-weight: normal;
	line-height: 28px;
	overflow: hidden;
	padding: 42px 0 15px 0;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
	white-space: nowrap;
	width: 100%;
}

.toolbar .menu li.level_1 a:hover,
.toolbar .menu li.active a.level_1 {
	color: #000;
}

.toolbar ul.menu li.level_1 a.toolbar1 {background-position: 0 -100px;}
.toolbar ul.menu li.level_1 a.toolbar2 {background-position: -150px -100px;}
.toolbar ul.menu li.level_1 a.toolbar3 {background-position: -300px -100px;}
.toolbar ul.menu li.level_1 a.toolbar4 {background-position: -450px -100px;}
.toolbar ul.menu li.level_1 a.toolbar5 {background-position: -600px -100px;}
 
.toolbar ul.menu li.level_1 a.toolbar1:hover, .toolbar ul.menu li.level_1.active .toolbar1 {background-position: 0 0;}
.toolbar ul.menu li.level_1 a.toolbar2:hover, .toolbar ul.menu li.level_1.active .toolbar2 {background-position: -150px 0;}
.toolbar ul.menu li.level_1 a.toolbar3:hover, .toolbar ul.menu li.level_1.active .toolbar3 {background-position: -300px 0;}
.toolbar ul.menu li.level_1 a.toolbar4:hover, .toolbar ul.menu li.level_1.active .toolbar4 {background-position: -450px 0;}
.toolbar ul.menu li.level_1 a.toolbar5:hover, .toolbar ul.menu li.level_1.active .toolbar5 {background-position: -600px 0;}

.toolbar ul.menu li.level_1 a span.menu-title { 
}

.toolbar ul.menu li.level_1 a span.menu-desc {
	display: none;
/*
	color: #fff;
	display: block;
	font-weight: normal;
	font-size: 95%;
	line-height: 15px;
	padding: 3px 0 0 0;
*/
}


/* Toolbar Submenu Slide */

.toolbar ul.menu .submenu {
	background-color: #fff;
	border: 2px solid #955923;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	display: none;
	left: 50%;
	margin: 0;
	overflow: hidden !important;
	padding: 0;
	position: absolute;
	top: 80px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 999;
}

.toolbar ul.menu .submenu ul {
	list-style-type: none;
	padding: 0;
}

.toolbar ul.menu .submenu ul li {
	border-bottom: 1px dashed #aaa;
}

.toolbar ul.menu .submenu ul li:last-child {
	border: none;
}

.toolbar ul.menu .submenu ul li a {
	background: none;
	color: #000;
	display: inline-block;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 20px;
	margin: 0;
	padding: 5px 15px;
	text-align: center;
	text-transform: none;
	-moz-transition: all 0.35s ease-in-out 0s;
	-ms-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	-webkit-transition: all 0.35s ease-in-out 0s;
	transition: all 0.35s ease-in-out 0s;
	width: auto;
}

.toolbar ul.menu .submenu ul li a.level_2:hover,
.toolbar ul.menu .submenu ul li.active a {
	color: #000;
	text-decoration: none;
}


/* Header Boxes */

#headerboxes {
	display: inline-block;
	overflow: hidden;
	margin-top: 30px;
	position: relative;
}

.headerbox {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	display: inline-block;
	height: auto;
	margin: 0 2%;
	max-width: 400px;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 45%;
}

#headerboxes p, #headerboxes img {
	border: none !important; 
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
	width: 100%;
}

#headerboxes img {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
}

#headerboxes h3 {
	border: none;
	color: #3382b4;
	font-size: 20px;
	margin-bottom: 7px;
	padding: 0;
	text-align: left;
}

#headerboxes h3 a {
	color: #3382b4;
	text-decoration: none !important;
}

#headerboxes p { 
	color: #555;
}

#headerboxes a {
	color: #555;
	text-decoration: none;
}

#headerboxes a.boxlink {
	background: transparent url("../../images/boxlink.png") no-repeat 0 0;
	color: #fff;
	font-size: 14px;
	left: 0;
	padding: 10px 0 20px 0;
	position: absolute;
	text-align: center;
	text-decoration: none !important;
	top: 240px;
	width: 165px;
}

#headerboxes a.boxlink:hover {
	background-position: 0 -50px;
}

#headerboxes .thumb {
	border: 1px solid #96AABE;
	height: 162px;
	padding: 2px;
	width: 275px;
}



/* Content  ############################################################################################################################################ */

#content-wrapper {
	margin: 45px auto 70px auto;
	max-width: 1200px;
	padding: 0 25px 0 25px;
	position: relative;
	z-index: 20;
}

#content {
	/*background-color: #fff;*/
	
	margin: 0 auto;
	/*padding: 15px 0 0 0;*/
	position: relative;

}

#content-head {
	/*background: #497853 url("../../images/content-head.jpg") no-repeat scroll center top;*/
	background: linear-gradient(180deg, rgb(252, 194, 0) 0%, rgb(254, 232, 0) 50%, rgb(252, 194, 0) 100%);
	
	-webkit-border-top-left-radius: 35px;
	-webkit-border-top-right-radius: 35px;
	-moz-border-radius-topleft: 35px;
	-moz-border-radius-topright: 35px;
	border-top-left-radius: 35px;
	border-top-right-radius: 35px;
	height: 180px;
	overflow: hidden;
	width: 100%;
}

#content-head .toolbar {
	display: none;
}

#wappen {
	height: 180px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 35px;
	width: 500px;
}

#wappen img {
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
}

#dlg-gold {
	height: 150px;
	position: absolute;
	right: 50px;
	top: 20px;
	width: 150px;
}

#dlg-gold img {
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
}

#content-foot {
	/*background: #497853 url("../../images/content-foot.jpg") no-repeat scroll center top;*/
	background: linear-gradient(180deg, rgb(252, 194, 0) 0%, rgb(254, 232, 0) 50%, rgb(252, 194, 0) 100%);
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	/*min-height: 250px;
	overflow: hidden;*/
	position: relative;
	width: 100%;
}

#urhahn {
	height: 200px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	/*top: 10px;*/
	top: -50px;
	width: 220px;
}

#urhahn img {
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
}




/* Main  ############################## */

#maininfo {
	max-width: 100%;
	overflow: hidden;
	padding: 40px;
	position: relative;
	background:#fff;
}

#article-index h3 {
	font-size: 16px
}

#leaderboard {
	border: 1px solid #ccc;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	height: 90px;
	margin-bottom: 25px;
	overflow: hidden;
	width: 728px;
}

#leaderboard img {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

#intro strong, #intro b,
#outro strong, #outro b {
	font-weight: normal;
}

#outro {
	margin-top: 25px;
}

.adsense-textblock {
	height: 15px;
	margin-bottom: 15px;
	overflow: hidden;
	width: 728px;
}

.adsense-content {
	float: right;
	height: 280px;
	margin: 5px 0 15px 15px;
	overflow: hidden;
	width: 336px;
}

#maininfo img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
}

#maininfo img.left,
#maininfo .img-intro-left {
	border: 1px solid #1478be;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	float: left;
	margin: 0 25px 10px 0;
	overflow: hidden;
	padding: 3px;
	width: 48%;
}

#maininfo img.right,
#maininfo .img-intro-right {
	border: 1px solid #1478be;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	float: right;
	margin: 0 0 10px 25px;
	overflow: hidden;
	padding: 3px;
	width: 48%;
}

#maininfo img.right.noresize {
	width: auto !important;
}

#maininfo .img-intro-left img,
#maininfo .img-intro-right img {
	margin: 0;
	width: 100%;
}

#maininfo img.wide {
	border: 1px solid #1478be;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	clear: both;
	float: none;
	margin: 15px 0;
	overflow: hidden;
	padding: 3px;
	width: 100%;
}

#maininfo img.icon {
	border: none;
	float: left;
	height: 70px;
	margin: 0 15px 0px 0;
	padding: 0;
	width: 70px;
}

#maininfo ol, #maininfo ul {
	list-style-type: disc;
	padding: 5px 0 10px 30px;
}

#maininfo ul.actions {
	float: right;
	height: 22px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
}

#maininfo ul.actions img {
	border: none;
}

#maininfo ul.actions li {
	display: inline;
}


#braustaette, #braustaette table {
	clear: both;
	width: 100;
}

#braustaette td {
	width: 25%;
}

#braustaette h3 {
	text-align: center;
}

#braustaette p {
	font-size: 16px;
	text-align: center;
}

#braustaette img {
	border: none !important;
	height: auto;
	padding: 0 !important;
	width: 100%;
}

/* For Galleries */

#maininfo-left {
    float: left;
	width: 420px;
}

#maininfo-right {
    float: right;
	margin-top: -8px;
	width: 460px;
}

#maininfo-right img {
    border: none;
	padding: 0;
}

#maininfo-right .zoom-hinweis {
    color: #999;
	font-style: italic;
	padding-left: 15px;
}


/* Pagination  */

#maininfo .pagination {
	clear: both;
	margin: 10px 0;
	padding: 10px 0;
}

#maininfo .pagination p.counter {
	font-style: italic;
	font-weight: bold;
}

#maininfo .pagination ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

#maininfo .pagination li.pagination-start {
	padding: 0;
}

#maininfo .pagination li {
	display: inline;
	margin: 0 2px;
	padding: 2px 5px;
	text-align: left;
}


/* Page Nav  */

#maininfo .pagenav {
	clear: both;
	margin: 10px 0;
	padding: 10px 0;
	text-align: center;
}

#maininfo .pagenav .pagenav-prev {
	border-right: 1px dotted #aaa;
	padding-right: 10px;
}

#maininfo .pagenav .pagenav-next {
	padding-left: 10px;
}

#maininfo .pagenav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#maininfo .pagenav li {
	display: inline;
}


/* Readmore */

#maininfo .readmore a {
	display: inline-block;
	font-style: italic;
	font-weight: normal;
	margin-top: 5px;
	text-decoration: none;
}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited,
#maininfo a.readmore:link,
#maininfo a.readmore:visited {
	text-decoration: none;
}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited{
	margin: 10px 0;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus {
	text-decoration: none;
}

#maininfo .readmore a:hover,
#maininfo .readmore a:active,
#maininfo .readmore a:focus {
	text-decoration: none;
}


/* Blog Columns */

.blog-featured .img-intro-left,
.blog .img-intro-left,
.blog-featured .img-intro-right,
.blog .img-intro-right,
.blog img {
	margin: 0 !important;
	width: 100%;
}

.blog-featured,
.blog {
	float: left;
	width: 100%;
}

.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}

.items-row, .category-desc {
	clear: both;
	padding: 0 0 30px 0;
}

#maininfo .category-desc img.left,
#maininfo .category-desc img.right,
.cols-2 .item  {
	min-width: 350px;
	width: 48% !important;
}

#maininfo .cols-2 .item  img, #maininfo .cols-2 .item .img-intro-right img {
	margin-bottom: 10px;
    width: 100%;
}

.cols-2 .column-1 {
	float:left;
}

.cols-2 .column-2 {
	float:right;
}

#maininfo .item h2 {
	font-size: 20px;
	margin-bottom: 10px;
}

#maininfo .item img {
	float:none;
	width: 100%;
}

#maininfo .cols-1 .item .img-intro-left {
	float: left;
	margin: 0;
	padding: 0 15px 10px 0;
	width: 50%;
}

#maininfo .cols-1 .item .img-intro-right {
	float: right;
	margin: 0 0 ;
	padding: 0 0 10px 15px;
	width: 50%;
}

#maininfo .cols-2 .item .img-intro-left,
#maininfo .cols-2 .item .img-intro-right {
	float:none;
	margin: 0;
	padding: 0 0 10px 0;
	width: 100%;
}

#maininfo .item .actions img {
	width: auto !important
}

#maininfo img.icon {
	border: none;
	float: left;
	height: 70px;
	margin: 0 15px 0px 0;
	padding: 0 15px 0 0;
	width: 70px !important;
}




/* Google Map */

.apcmap {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;	
	height: 600px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

#maininfo .apcmap {
	height: auto;
}


/* Flex*/
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.col-sm-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}
.col-sm-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}
.col-sm-4 img, .col-sm-8 img {Max-width:90%;margin:0 auto;display:block}
#maininfo .col-sm-4 img.left, #maininfo .col-sm-8 img.left {border:none}

/* Kontakt */

.kontakt-left {
	float: left;
	width: 40%;
}

.kontakt-right {
	float: right;
	width: 55%;
}



/* Formulare */

.jsn-uniform {
	width: 98%;
}

.jsn-uniform input,
.jsn-uniform textarea,
.jsn-uniform select {
    background-color: #fff;
	border: 1px solid #aaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    color: #666;
	font-size: 14px;
	margin-bottom: 5px;
	opacity: 0.7;
    overflow: hidden;
    padding: 2px 3px !important;
    text-decoration: none;
    white-space: nowrap;
}

.jsn-uniform .control-label {
	display: none !important;
}

.jsn-uniform .control-group {
	padding: 0 !important;
}

.jsn-uniform .jsn-input-medium-fluid,
.jsn-uniform .jsn-input-xlarge-fluid,
.jsn-master .jsn-input-xxlarge-fluid {
   width: 95% !important;
}

.jsn-master .jsn-input-mini-fluid,
.jsn-master .jsn-input-small-fluid {
   width: 35% !important;
}

.jsn-uniform input {
   height: 25px;
   width: 100%;
}

.jsn-uniform textarea {
    height: 100px;
    width: 100%;
}

.jsn-uniform option {
    background-color: #fff;
	padding: 0 5px;
}

#jsn-captcha {
	float: left;
	margin-top: 8px;
	text-align: center;
	width: 80px;
}

.jsn-uniform .controls img {
    border: none !important;
	height: 40px !important;
	float: left;
	width: auto !important;
}

.jsn-uniform .jsn-form-submit {
	float: right;
	height: 30px;
	margin: -40px 2% 0 0;
}

.jsn-master .jsn-text-center {
	display: none;
}

.jsn-uniform .alert {
	font-size: 14px !important;
}

.jsn-uniform .alert h4 {
	color: #c00 !important;
	font-size: 18px !important;
	margin: 0 !important;
	padding: 0 !important;
}



/* Footer  ############################################################################################################################################ */

#footer-wrapper {
	background-color: #555;
	position: relative;
	width: 100%
}

footer {
	margin: 0 auto;
	max-width: 1200px;
	padding: 100px 0 50px 0;
	position: relative;
	text-align: center;
}

footer p {
	color: #eee;
	text-align: center;
}



/* Footerboxes */

#footerboxes {
	clear: both;
	margin: 20px auto 35px auto;
	text-align: center;
	width: 100%;
}

#footerboxes h3 {
	color: #fb0;
	font-size: 18px;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}

#footerboxes h4 {
	color: #fb0;
	font-size: 14px;
	font-style: italic;
	letter-spacing: 0;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
	text-transform: none;
}

#footerboxes p,
#footerboxes a {
	color: #fff;
	line-height: 20px;
	text-align: justify;
}

#footerboxes table {
	width: 100%;
}

#footerboxes td {
	width: 50%;
}

#footerbox1,
#footerbox2,
#footerbox3 {
	display: inline-block;
	padding: 0;
	vertical-align: top;
	width: 29%;
}

#footerbox1 {padding-right: 2%;}
#footerbox2 {padding: 0 2%;}
#footerbox3 {padding-left: 2%;}

#footerbox1 table p {
	margin: 0;
	padding: 0;
}

#footerbox1 a {
	padding-left: 10px;
	text-decoration: none;
	-moz-transition: all 0.35s ease-in-out 0s;
	-ms-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	-webkit-transition: all 0.35s ease-in-out 0s;
	transition: all 0.35s ease-in-out 0s;
}

#footerbox1 a:hover {
	padding-left: 20px;
}

#footerbox1 a:before {
	content: "\00BB \0020";
	font-size: 12px;
}



/* Social Menu */

#social {
	margin-top: 35px;
}

#social ul.menu  {
	margin: 0 0 20px 0;
	text-align: center;
}

#social ul.menu li.level_1 {
	border: none;
	display: inline-block;
	line-height: 30px;
	margin: 0;
	padding: 0;
}

#social ul.menu  li.level_1 a {
	border: none;
	display: block;
	height: 60px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 60px;
}

#social ul.menu li.level_1 .social1 {background: transparent url("../../images/social.png") no-repeat 0 0;}
#social ul.menu li.level_1 .social2 {background: transparent url("../../images/social.png") no-repeat -60px 0;}
#social ul.menu li.level_1 .social3 {background: transparent url("../../images/social.png") no-repeat -120px 0;}
#social ul.menu li.level_1 .social4 {background: transparent url("../../images/social.png") no-repeat -180px 0;}
#social ul.menu li.level_1 .social5 {background: transparent url("../../images/social.png") no-repeat -240px 0;}
#social ul.menu li.level_1 .social6 {background: transparent url("../../images/social.png") no-repeat -300px 0;}
#social ul.menu li.level_1 .social7 {background: transparent url("../../images/social.png") no-repeat -360px 0;}
#social ul.menu li.level_1 .social8 {background: transparent url("../../images/social.png") no-repeat -420px 0;}
 
#social ul.menu li.level_1 a.social1:hover, #social ul.menu li.level_1.active .social1 {background: transparent url("../../images/social.png") no-repeat 0 -100px;}
#social ul.menu li.level_1 a.social2:hover, #social ul.menu li.level_1.active .social2 {background: transparent url("../../images/social.png") no-repeat -60px -100px;}
#social ul.menu li.level_1 a.social3:hover, #social ul.menu li.level_1.active .social3 {background: transparent url("../../images/social.png") no-repeat -120px -100px;}
#social ul.menu li.level_1 a.social4:hover, #social ul.menu li.level_1.active .social4 {background: transparent url("../../images/social.png") no-repeat -180px -100px;}
#social ul.menu li.level_1 a.social5:hover, #social ul.menu li.level_1.active .social5 {background: transparent url("../../images/social.png") no-repeat -240px -100px;}
#social ul.menu li.level_1 a.social6:hover, #social ul.menu li.level_1.active .social6 {background: transparent url("../../images/social.png") no-repeat -300px -100px;}
#social ul.menu li.level_1 a.social7:hover, #social ul.menu li.level_1.active .social7 {background: transparent url("../../images/social.png") no-repeat -360px -100px;}
#social ul.menu li.level_1 a.social8:hover, #social ul.menu li.level_1.active .social8 {background: transparent url("../../images/social.png") no-repeat -420px -100px;}

#social ul.menu li.level_1 a span.menu-title,
#social ul.menu li.level_1 a span.menu-desc {
	display: none;
}


/* Copyright */

#copyright {
	clear: both;
	line-height: 20px;
	padding: 10px 0 10px 0;
	text-align: center;
}

#copyright {
	display: inline-block;
}

#copyright p, #copyright a {
	color: #b4a078;
	font-size: 12px;
	line-height: 20px;
	padding: 2px 0;
	text-decoration: none;
}

#copyright a:hover {
	border-bottom: 1px dashed #b4a078;
	border-top: 1px dashed #b4a078;
}

#copyright ul.menu {
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 0;
	text-align: center;
}

#copyright ul.menu li.level_1 {
	border-left: 1px solid #b4a078;
	display: inline-block;
	padding: 0 10px;
	text-align: center;
}



/* Toplink  */

#toplink-wrapper {
	bottom: -1px;
	display: none;
	height: 50px;
	left: 50%;
	margin: 0 auto;
	position: fixed;
	z-index: 999;
}

#toplink {
	background: transparent url("../../images/toplink.png") no-repeat scroll center top;
	height: 50px;
	left: -50%;
	margin: 0 auto;
	position: relative;
	width: 100px;
}

#toplink p {
	text-align: center;
}

#toplink a {
	padding: 0 50px 25px 50px;
	text-decoration: none;
}


/* Atraveo  */

.atraveo {
	border: none;
	float: left;
	height: 5000px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-align: left;
	width: 800px;
}



/* Components & Add-Ons ########################################################################################################################## */

/* SuperSized  */

#thumb-tray{
	overflow:hidden; 
}

#slidecaption h5 {
}

#slidecaption {
    background: transparent url("../../images/reftext.png") no-repeat scroll left top;
 	overflow: hidden;
	color: #FFF;
	font: 400 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: auto;
	position: absolute;
	top: -90px;
	left: 0; 
	width: 250px;
	height: 85px;
	padding: 10px 0 0 15px;
}
				
#slidecaption p { text-align: left;}


#slidecaption p.captioncontent {
	color: #444;
}
#slidecaption p.readmore { 
	font-size: 10px; 
}


/* JSN Images  */

.jsn-container img {
	border: none !important;
	padding: 0 !important;
}

div.pp_default .pp_description  {
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
	text-align: center;
}

.jsn-themegrid-container  {
	background: none !important;
	overflow: visible !important;
}






/* Toggle Bier */

#bier {
	clear: both;
	display: inline-block;
	margin: 0;
	min-height: 450px;
	position: relative;
	width: 100%;
}

#bier-links {
	float: left;
	width: 38%;
}

#bier-links h3 {
	margin: 0 0 10px 0;
	padding: 0;
}

.bier {
	cursor: pointer;
	float: left;
	margin: 0 1% 20px 1%;
	padding: 0;
	width: 48%;
}

.bier h3 {
	font-size: 15px;
	letter-spacing: 0;
	line-height: 14px;
	text-align: left;
}

#bier-texts {
	float: right;
	position: relative;
	width: 59%;
}

#bier-texts h3 {
	font-size: 18px;
	margin: 0 0 10px 0;
}

#bier-texts h4 {
	font-size: 12px;
	font-style: italic;
	letter-spacing: 0;
	margin: 0;
	padding: 5px 0 0 0;
}

.bier-text {
	display: none;
}

.bier-text:first-child {
	display: block;
}

.bier-image {
	float: right;
	margin: 0 0 0 3%;
	max-width: 300px;
	padding: 0;
	position: relative;
	width: 45%;
}

.bier-image.dlg-new::after,
.bier-image.dlg-old::after {
	background: transparent no-repeat scroll center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;	
	-o-background-size: cover;
	background-size: cover;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
	bottom: 70px;
	-webkit-box-shadow: 5px 5px 5px 2px rgba(0,0,0, 0.25);
	-moz-box-shadow: 5px 5px 5px 2px rgba(0,0,0, 0.25);
	-ms-box-shadow: 5px 5px 5px 2px rgba(0,0,0, 0.25);
	-o-box-shadow: 5px 5px 5px 2px rgba(0,0,0, 0.25);
	box-shadow: 5px 5px 5px 2px rgba(0,0,0, 0.25);
	content: "";
	height: 100px;
	left: -30px;
    overflow: hidden;
	position: absolute;
	width: 100px;
	z-index: 20;
}

.bier-image.dlg-new::after {background-image: url("../../../images/dlg-new.png");}
.bier-image.dlg-old::after {background-image: url("../../../images/dlg-old.png");}

#maininfo .bier-text .bier-image img {
	border: none;
	float: left;
	height: auto;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

.bier-info {
	float: left;
	margin: 0;
	padding: 0;
	width: 52%;
}






/* Mouseover Zooms */

.thumb {
	display: inline-block;
	overflow: hidden;
	position: relative;
}

.thumb a {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 100;
}

.thumb img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	padding: 0 !important;
	top: 0;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
	width: 100%;
}

.thumb:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.thumb .mouseover {
	background-color: #cdbeb4;
	bottom: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
	width: 100%;
	z-index: 20;
}

.thumb .zoom {
	background: transparent url("../../../images/zoom.png") no-repeat scroll center center;
	bottom: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
	width: 100%;
	z-index: 30;
}

.thumb:hover .zoom {
	opacity: 1;
}

#bier-links .thumb:hover .mouseover,
#rezept-thumbs .thumb:hover .mouseover {
	opacity: 0;
}


#maininfo .multipack img {
	border: none;
	padding: 0;
}

.multipack .thumb:hover img {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}




/* Kontakt */

.kontakt-left {
	float: left;
	width: 45%;
}

.kontakt-right {
	float: right;
	width: 50%;
}



/* ##### FORMULAR START ##### */

.formular-wrapper {
	display: inline-block;
	margin: 0 0 25px 0;
	width: 100%;
}

.form-hinweis {
	font-size: 14px;
	font-style: italic;
	margin: 0;
	padding: 10px 0 0 0;
}

.kontakt-input, .kontakt-area {
	display: inline-block;
	margin-bottom: 10px;
	width: 100%;
}

.form-radio {
	float: left;
	padding: 10px 25px 15px 0;
}

.formular input[type=radio] {
	padding: 0 10px 0 0;
}

.formular input[type=text] {
	background-color: rgba(255,255,255,0.75);
	border: none;
	border: 1px dashed #aaa;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: #333 !important;
	float: left;
	height: 40px;
	font-size: 16px !important;
	letter-spacing: 0.5px;
	outline: none;
	padding: 0 0 0 10px;
	width: 100%;
}

.form-plz {
	float: left;
	width: 28%;
}

.form-ort {
	float: right;
	width: 68%;
}

.form-name {
	width: 100%;
}

.form-email {
	float: left;
	width: 58%;
}

.form-telefon {
	float: right;
	width: 38%;
}

.formular textarea {
	background-color: rgba(255,255,255,0.75);
	border: 1px dashed #aaa;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: #333 !important;
	float: left;
	height: 150px;
	font-size: 16px !important;
	letter-spacing: 0.5px;
	outline: none;
	padding: 10px;
	width: 100%;
}

.form-message h4 {
	float: none;
	margin-bottom: 5px;
}

.formular .send-form {
	background-color: #fff;
	border: 1px solid #aaaaa9;
	color: #333;
	cursor: pointer;
	font-size: 16px;
	float: right;
	margin: 0;
	padding: 7px 12px 5px 12px;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.35s ease-in-out 0s;
	-moz-transition: all 0.35s ease-in-out 0s;
	-ms-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	transition: all 0.35s ease-in-out 0s;
}

.formular .send-form:hover {
	background-color: #aaaaa9;
	border: 1px solid #cccccb;
	color: #fff;
}

.formular .form-dsgvo {
	clear: both;
	position: relative;
}

.formular .form-dsgvo input {
	float: left;
	margin: 4px 5px 0 0;
	padding: 0;
	position: relative;
	width: 20px;
}

.formular .form-dsgvo p {
	font-size: 12px;
	letter-spacing: 0;
	line-height: 16px;
	max-width: 100%;
	overflow: hidden;
	padding: 0;
	position: static;
	text-align: justify;
}

.formular label.error,
.formular p.error {
	color: #900;
	display: none;
}

.thank-you {
	display: none;
}

.thank-you h3 {
	margin-top: 120px;
	text-align: center !important;
}

.thank-you h3::before {
	display: none;
}

.form-phone {
	display: none;
}


/* Captcha */

.captcha-container {
	display: inline-block;
	margin: 10px 0;
	position: relative;
	width: 100%;
}

.captcha-container div.captcha-hinweis p {
	display: inline-block;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
}

#captcha {
	margin: 0 !important;
}

#captcha div {
	float: right;
	max-width: 200px;
	width: 35%;
}

#captcha canvas {
	float: right;
	text-align: center;
	width: 100%;
}

#captcha div.controls {
	float: left;
	max-width: 100%;
	padding: 8px 0 0 0;
	width: 60%;
}

#captcha div.controls img {
	border: none;
	height: 25px;
	width: auto;
}

#captcha div.controls .captcha-feld {
	float: left;
	max-width: 100%;
	width: 80%;
}

#captcha div.controls input {
	height: 35px;
	padding: 0;
	text-align: center;
	width: 100%;
}

#captcha div.controls button {
	background: #eee url("../../system/scripts/mailer/assets/refresh.png") no-repeat scroll center center;
	-webkit-background-size: auto 80%;
	-moz-background-size: auto 80%;
	-ms-background-size: auto 80%;
	-o-background-size: auto 80%;
	background-size: auto 80%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	float: right;
	height: 35px;
	padding: 0;
	width: 15%;
}

p.wrong {
	clear: both;
	display: none;
	width: 100%;
}

p.wrong.shake {
	display: block;
}

p.wrong.shake {
	animation: shake .4s cubic-bezier(.36, .07, .19, .97) both;
	backface-visibility: hidden;
	perspective: 1000px;
	transform: translate3d(0, 0, 0);
}

@keyframes shake {
10%, 90% {transform: translate3d(-1px, 0, 0);}
20%, 80% {transform: translate3d(1px, 0, 0);}
30%, 50%, 70% {transform: translate3d(-2px, 0, 0);}
40%, 60% {transform: translate3d(2px, 0, 0);}
}

/* ##### FORMULAR END ##### */





/* Bierkönigin */

.koenigin {
	display: inline-block;
	margin: 0 1% 25px 1%;
	vertical-align: top;
	width: 22%;
}

.koenigin img {
	border: none !important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%;
}

.koenigin p.jahr {
	color: #1e7850;
	font-size: 22px;
	text-align: center;
}

.koenigin p.name {
	color: #1e7850;
	font-size: 16px;
	text-align: center;
}



/* Burg */

.burg {
	float: left;
	margin: 0 0.5%;
	text-align: center;
	width: 24%;
}

.burg img {
	height: auto;
	width: 100%;
}

.burg p {
	text-align: center;
}
